@charset "utf-8";

body{
	background: #000;
	margin: 0px;
	padding: 0px;	
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
}

a {
	text-decoration: underline;
	color: #FFF;	
}

a:hover {
	text-decoration: none;
	color: #FFF;	
}

#container{
	background: #000;
	width: 496px;
	height: 380px;
	/* overflow-y: scroll; */
}

#contents{
	padding: 5px 5px 0px 5px;
}

#welcome{
	width: 491px;
	font-size: 11px;
	color: #D3D3D3;
	padding-bottom: 6px;
	border-bottom: 1px groove #666;
	margin-bottom: 9px;
}

#news{
	overflow-y: scroll;
	width: 491px;
	height: 312px;
}

#post{
	width: 473px;
	margin-bottom: 15px;
}

#postheader{	
	background: #272727;
	width: 458px;
	padding: 3px 5px 3px 5px;
	height: 16px;
	margin-bottom: 3px;
}

#posttitle{
	font-weight: bold;
	float: left;	
}

#postdate{
	font-size: 11px;
	color: #D3D3D3;
	float: right;
}

#postcontents{
	clear: both;
	font-size: 11px;
	padding-right: 5px;
}